* {
  transition: all 0.2s ease;
}

.container {
  transform-style: preserve-3d;
  border-radius: 30px;
  background: radial-gradient(circle, gray, black);
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.5);
}

.container .card-container {
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
}

.container .card-container .card {
  height: 426px;
  /* 569 */
  width: 285px;
  /* 380 */
  overflow: hidden;
  position: relative;
  margin: 15px;
  border-radius: 15px;
  box-shadow: 0 10px 15px rgba(0, 0, 0, 0.9);
  border: 4px solid #fff;
}

.container .card-container .card .background {
  height: 100%;
  width: 100%;
  object-fit: cover;
  transform: scale(1.1);
  filter: blur(2.5px);
}

.container .card-container .card .personaje {
  position: absolute;
  bottom: -25px;
  left: 0;
  height: 100%;
  width: 100%;
  transform-style: preserve-3d;
}